Subject: Fw: 3-recordings needed, last 2 requests ???
From: "Mike" <[email-masked]>
To: "Josh A" <[email-masked] >
Cc: "Jim Borum" <[email-masked]>
Date: Thu, 8 Jan 2009 08:47:01 -0500

Josh,
I cleaned up my desk yesterday and found a few requests that have not yet been completed.  The email below was sent over on December  23rd (and 2 earlier from the 16th).  Can you follow up on these and let me know when I should be able to expect to get these.  I would really appreciate it.
Mike - LLPS

----- Original Message ----- 
From: Mike 
To: Josh Bridges 
Sent: Tuesday, December 23, 2008 5:42 PM
Subject: 3-recordings needed, last 2 requests ???

Hey Josh,
Can you have your IT folks pull the following:

      Company 158530: SCHUREN NURSERY  
      Phone 217-469-7962  
      Campaign Tele 2009 (8/06-8/07) 
      Order Number 544423  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Stacy S 
      Commission  
      Created On 12-09-2008 2:24 PM  
      Shipping Method USPS  
      Shipping Address STEVE SCHUREN
      SCHUREN NURSERY
      1709 COUNTY ROAD 2200 E 
      SAINT JOSEPH, IL 61873-9466 

________________________________________________________

      Company 52584943: NEW HAMPSHIRE OPTICAL CO INC  
      Phone 603-225-7121  
      Campaign Tele 2009 (8/06-8/07) 
      Order Number 544150  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Stacy S 
      Commission  
      Created On 12-09-2008 9:46 AM  
      Shipping Method USPS  
      Shipping Address GAY
      NEW HAMPSHIRE OPTICAL CO INC
      40 TERRILL PARK DR 
      CONCORD, NH 03301-7315 

__________________________________________________________

      Company 798441796: BARNETT CONSTRUCTION CO  
      Phone 740-345-9796  
      Campaign Tele 2009 (8/06-8/07) 
      Order Number 546246  
      Order Type Phone 
      Order Status Shipped  
      Sales Person Joshua A 
      Commission  
      Created On 12-11-2008 2:04 PM  
      Shipping Method USPS  
      Shipping Address GLEN BARNETT
      BARNETT CONSTRUCTION CO
      42 NORTH AVE 
      NEWARK, OH 43055-6261 

__________________________________________________________

Maybe after they pull these they could put them on one CD.
  
    Also, I have not received the last 2 requests from Dec.16th & 17.  They could put these on the same CD if they haven't already completed those requests and they are on their way.

Have an amazing Christmas. I will talk at you Friday or next week.  We are not in on Christmas eve at all.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]